This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 112874 - /usr/include/libgsf-1 is not owned by package
/usr/include/libgsf-1 is not owned by package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libgsf (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-04 21:23 EST by W. Michael Petullo
Modified: 2013-04-02 00:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-12 09:46:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2004-01-04 21:23:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
/usr/include/libgsf-1 is not owned by the libgsf-devel package.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
[mike@imp mike]$ rpm -qf /usr/include/libgsf-1/
file /usr/include/libgsf-1 is not owned by any package
[mike@imp mike]$ rpm -q libgsf-devel
libgsf-devel-1.8.2-1


Additional info:
Comment 1 Miloslav Trmac 2004-01-05 04:15:59 EST
Triage->Easyfix
Comment 2 Jonathan Blandford 2004-01-12 09:46:32 EST
Fixed in the spec file in CVS.  Next time it's built, this will be
picked up.
Comment 3 W. Michael Petullo 2004-03-27 17:24:45 EST
Confimed fixed in libgsf-devel-1.8.2-2.1.

Note You need to log in before you can comment on or make changes to this bug.